Subject: Re: where do we stand on the as1 -- http discussion?

From: Dick Brooks <[email-masked]>
Date: Thu, 4 Mar 1999 10:33:18 -0600 (CST)

There is a large installed base of companies using the Internet for exchanging
EDI. These companies have proven that EDI over HTTP works and by 
their existance represent a de facto standard. Any standardization effort
for exchanging EDI over the Internet using HTTP should, at a minimum, try to 
provide backwards compatability with these implementations so that a single
standard can evolve. EDIINT is a good solution and a good direction, lets
see that it starts off on a good footing. 

Rik, can you post an agenda for the EDIINT meeting scheduled for 3/16 at 1:00?

Thanks,

Dick Brooks                            [email-masked]
Tel. 205-250-8053		       Birmingham, Alabama
Group 8760 LLC                         WWW URL:  http://www.8760.com/
SECURE ELECTRONIC COMMERCE SOLUTIONS FOR HEALTHCARE AND NATURAL GAS INDUSTRIES

---

From: "Rik Drummond" <[email-masked]>
Date: Thu, 4 Mar 1999 16:55:32 -0600

There is also a large installed base on ediint for smtp, which would be
easily convertible to ediint on http if the two ediint specs match
closely.... best regards, rik

> -----Original Message-----
> From: Dick Brooks [mailto:[email-masked]]
> Sent: Thursday, March 04, 1999 10:33 AM
> To: [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: Re: where do we stand on the as1 -- http discussion?
>
>